# Lightning Design System 
# Version: 2.0.3 

Welcome to the [Salesforce Lightning Design System](https://www.lightningdesignsystem.com) brought to you by [Salesforce UX](https://twitter.com/salesforceux).

* Tailored for building Salesforce apps: Using the Lightning Design System markup and CSS framework results in UIs that reflect the Salesforce Lightning look and feel.
* Continuously updated: As long as you’re using the latest version of the Lightning Design System, your pages are always up to date with Salesforce UI changes.

## Documentation

[Salesforce Lightning Design System web site](https://www.lightningdesignsystem.com)

## Contents

* assets/
  - fonts/ - the Salesforce Sans font
  - icons/ - PNG, SVG and SVG spritemap versions of icons
  - images/ - including spinners
  - styles/
    - salesforce-lightning-design-system.css (regular CSS)
    - salesforce-lightning-design-system.min.css (minified CSS)
* scss/ - the Sass source for the Lightning Design System CSS
* swatches/
  - salesforce-lightning-design-system.ase
  - salesforce-lightning-design-system.clr - adobe and ios swatch formats, respectively. See [https://helpx.adobe.com/photoshop/using/customizing-color-pickers-swatches.html](https://helpx.adobe.com/photoshop/using/customizing-color-pickers-swatches.html)
